<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Enlaces</title>
</head>
<body>
    

    <header id="inicio">
        <h1>Enlaces</h1>
        <ul>
            <li> <a href="mailto:someone@example.com">Enviar mail</a> </li>
            <li> <a href="tel:+5215522165498"> Llamada Telefonica </a> </li>

            <!-- [protocol]:[username]?[action] chat/call/sendfile/add/userinfo-->
            <li> <a href="skype:example123?chat"> Skype </a> </li>
            <!-- [protocol]:[action]?[text= ]&[phone=+] c--> 
            <li><a href="https://api.whatsapp/send?text=Hola Como estas? Me interesa tu producto&phone=+527731095699">Whatsapp1</a></li>
            <li> <a href="https://api.whatsapp.com/send?phone=+5215522165498"> Whatsapp2 </a></li>
            <li> <a href="#footer"> Seccion del documento (anclas) </a></li>
            <li> <a href="javascript:alert('Hello World');"> JavaScript </a></li>
        </ul>

        Semántica
        <ul>
            <li> <a href="https://www.google.com.mx/?hl=es-419" target="_blank"> Google (black) Abrir </a> </li>
            <li> <a href="https://www.google.com.mx/?hl=es-419" target="_parent"> Google (top) </a> </li>
            <!-- rel: especifica la relación entre el documento actual y el documento ligado -->
            <li>
                <a href="https://intranet.ids.com.mx" rel="author"> Intranet IDS </a>
            </li>
        </ul>

    </header>

    <section id="seccion1" >
        <article>
            <hr>
            <br><br><br><br>
            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.
            <br><br><br><br>
        </article>

    </section>

    <footer id="footer" >
        <a href="#inicio" rel=""> Inicio </a>
        <p>Posted by: me</p>
        <p>Contact information <a href="mailto:someone@example.com"> someone@example.com </a></p>

    </footer>
</body>
</html>